.banner_full {
    overflow: hidden;
    position: relative;
     height: 10vh !important; 
}

.video-sec {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    font-family: 'Montserrat' ;

  }
  
  .video-sec video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  .video-sec .container {
    position: relative;
    z-index: 2;
  }
  
  .video-sec .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }
  
  /* @media (pointer: coarse) and (hover: none) {
    .video-sec {
      background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
    }
    .video-sec video {
      display: none;
    }
  } */
  

  .video-sec h1 {
    position: relative;
    color: #fff;
    font-size: 46px;
    padding-top: 150px;
    padding-bottom: 20px;
    font-weight: 700;
    line-height: 60px;
    font-family: 'Montserrat';

 
  }


  .video-sec p {
    position: relative;
    color: #fff;
    font-size: 26px;
    padding-bottom: 20px;
    font-weight: 500;
    line-height: 40px;
    font-family: 'Montserrat';
 
  }

  .navbar-brand {
    float: left;
    padding: 12px 0;
    width: 250px;
    position: relative;
}

p.clutch-2
{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #555;
    text-align: center;
    padding-bottom: 40px;
    font-family: 'Montserrat';
}


.why-sec
{

    background: #000 url("../img/why.png") center top no-repeat;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    padding-bottom: 80px;
    padding-top: 50px;
    position: relative;
    z-index: 1;
    color: #fff;
    height: 100%;
  


}

.why-sec h2

{
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 50px;
    padding-bottom: 30px;
    font-family: 'Montserrat';

}

.why-sec p

{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height:30px;
    padding-bottom: 30px;
    padding: 0px 40px 0px 0px;
    font-family: 'Montserrat';

}

.why-sec .btn
{
    border: 2px solid #FFF;
    border-radius: 4px;
    color: #FFF;
    letter-spacing: 0;
    padding: 12px 25px;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    font-family: 'Montserrat';

}

.why-sec .btn:hover
{
    border: 2px solid #FFF;
    border-radius: 4px;
    color: #333;
    letter-spacing: 0;
    padding: 12px 25px;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background: #fff;
    transition: all 0.3s ease-in-out;

}


.service-sec
{
    background: #fff;
    padding: 40px 0px;

}

.service-sec h2{

   font-size: 36px;
   font-weight: 700; 
   color: #333;
   padding-bottom: 10px;
   font-family: 'Montserrat';
}

.service-sec h4{

    font-size: 20px;
    font-weight: 500; 
    color: #666;
    padding-bottom: 50px;
    font-family: 'Montserrat';
 }

 .service-sec .cont-area
 {
    text-align: center;
    border-radius: 15px;
    -webkit-box-shadow: 0 7px 20px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 7px 20px 4px rgba(0, 0, 0, 0.1);
    padding: 24px;
    -webkit-transition: -webkit-transform 0.2s ease, -webkit-box-shadow 0.2s ease;
    transition: -webkit-transform 0.2s ease, -webkit-box-shadow 0.2s ease;
    -o-transition: transform 0.2s ease, box-shadow 0.2s ease;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    transition: transform 0.2s ease, box-shadow 0.2s ease, -webkit-transform 0.2s ease, -webkit-box-shadow 0.2s ease;
    background: #fff;
    margin-bottom: 30px;
    min-height: 395px;
}


.service-sec .cont-area:hover

{

  -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}

.cont-area .icon-wrap {
    margin-bottom: 20px;
}

.cont-area .icon-wrap img {
height:100px
}


.cont-area h3 {

    font-size: 22px;
    font-weight: 700;
    color: #333;
    font-family: 'Montserrat';
}

.cont-area p {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  font-family: 'Montserrat';
}

.spot-sec
{
    background: #f2f2f2;
    padding: 40px 0px 60px 0px;
    width: 100%;
    height: auto;
}

.spot-sec h2

{
    font-size: 30px;
    font-weight: 700;
    color: #333;
    font-family: 'Montserrat';

}

.spot-sec h3

{
    font-size: 26px;
    font-weight: 600;
    color: #555;
    font-family: 'Montserrat';
    margin-top: 0px;

}

.spot-sec p

{
    font-size: 18px;
    font-weight: 400;
    color: #444;
    padding-bottom: 40px;
    font-family: 'Montserrat';
}

.case-btn
{

    border: 2px solid #222;
    color: #222;
    padding: 12px 20px;
    margin-top: 20px;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
    font-family: 'Montserrat';
    margin-bottom: 20px;

}

.case-btn:hover
{

    border: 2px solid #4d9de0;
    color: #fff;
    padding: 12px 20px;
    margin-top: 20px;
    font-size: 18px;
    background: #4d9de0;
    transition: all 0.3s ease-in-out;
    font-family: 'Montserrat';

}

.cl
{
    margin-top: 100px;
    clear: both;
}

.top-num
{
    font-size:16px; font-weight:600;

}

.top_grid {
  position: relative;
  background: #4d9de0 !important;
}

.client_parc_sec {
  background: #fff;
  padding: 50px 0 50px;
}

.adjestpt img {
  width: 120px;
}

footer h4
{
  font-size: 22px;
  font-weight: 500;
  font-family: 'Montserrat';
}

footer h5
{
  font-size: 15px;
  font-weight: 400;
  font-family: 'Montserrat';

}

footer ul li

{
  font-size: 16px;
  font-weight: 400;
  font-family: 'Montserrat';
  line-height: 30px;

}